Bug 175363 - No way to create a security sensitive bug via the Guided method
No way to create a security sensitive bug via the Guided method
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 09:18 EST by Josh Bressers
Modified: 2007-04-18 13:35 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 23:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-12-09 09:18:22 EST
When a user tries to file a bug using the "Enter Bug (Guided)" method, there is
no way for them to mark the bug embargoed.  This was noted in bug 175358
Comment 1 David Lawrence 2006-07-25 23:28:34 EDT
New guided bug entry added. Last screen has way to mark bug as security
sensitive. Even adds the Security keyword properly. Please try it out and reopen
this bug if it doesnt work.

Note You need to log in before you can comment on or make changes to this bug.